<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Gira extends Model
{
    protected $table = 'crm_gira';
    //
    public function region(){
        return $this->hasOne('App\Region', 'id', 'id_region')->with('pais');
    }
    
}
